Subject: [tsv-area] Re: Making non-re-up decisions public

From: Lars Eggert <[email-masked]>
Date: Thu, 26 Oct 2006 09:27:53 +0200

I'm in favor of making re-up information public, and I am willing to  
serve another term as Transport Area Director.

Lars

On Oct 20, 2006, at 20:49, Andrew Lange wrote:
> We've heard from a number of sources that it would be useful if  
> members of the IESG, IAB and IAOC who do NOT wish to re-up make  
> their intentions public.  The rationale behind this request is that  
> if an incumbent has been doing a good job, members of the community  
> may not nominate someone else, or stand for the position  
> themselves, if they believe the incumbent wishes to continue.
>
> The decision is obviously up to each IESG/IAB/IAOC member  
> themselves.  But, I'd like to encourage any who have made the  
> decision NOT to reup to make their intentions public.

-- 
Lars Eggert                                     NEC Network Laboratories